RubyGems Navigation menu

Reverse dependencies for activerecord_scoping_with_assoc Latest version of the following gems require activerecord_scoping_with_assoc

Total downloads 1,652

For this version 1,652

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: